.color
{
	color: #9C160D;
}

/*------------------------------------------------*/
/*----------------------[PAGE]--------------------*/
/*------------------------------------------------*/

#page a
{ 
	text-decoration: none;
	color: #9C160D;
}

#page a:hover
{
	text-decoration: underline;
	color: #9C160D;
}

#page a:active
{ 
	text-decoration: none;
	color: #9C160D;
}

#page a:visited
{ 
	text-decoration: none;
	color: #9C160D;
}

#page_bandeau
{
	background: url("/wp-content/uploads/images/styles/perso/grand_bandeau.jpg") no-repeat ;border: 0px solid #ccc ;width: 660px;height: 84px; 
	float:left;color: #000 ; font-size: 12px;
	margin: 10px 0 0 -42px; padding-left: 20px;
}

#page_petit_bandeau
{
	background: url("/wp-content/uploads/images/styles/perso/petit_bandeau.jpg") no-repeat ;border: 0px solid #ccc ;width: 656px;height: 45px; 
	float:left;color: #000 ; font-size: 12px;
	margin: 10px 0 0 -42px; padding-left: 20px;
}

#page_soustitre
{
	color: #9C160D;
	line-height: 20px;
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0;
	padding-bottom: 5px;
}

#page .et-tabs-control a
{ 
	text-decoration: none;
}

#page .et-tabs-control a:hover
{
	text-decoration: none;
}

#page .et-tabs-control a:active
{ 
	text-decoration: none;
}

#page .et-tabs-control a:visited
{ 
	text-decoration: none;
}

/*------------------------------------------------*/
/*----------------------[GAMME]-------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*---------------------[PRODUIT]------------------*/
/*------------------------------------------------*/

#produit
{
}

#produit h1
{
	color: #9C160D;
}

#produit_soustitre
{
	color: #9C160D;
	font-size: 14px;
	font-weight: normal;
}

#produit_blocdroit
{
	background: #fff ;border: 0px solid #ccc;padding: 0px 0 0 0;margin: 10px 0 17px 0px;width: 300px;height: 100%; 
	float: right;color: #000 ; font-size: 12px;
}

#produit_description
{
	font-weight: bold;
}

#produit_arguments
{
}

#produit_configuration
{
}

#produit_prix
{
	background: #fff; border: 1px solid #ccc;padding: 5px 10px 5px 0;margin: 20px 20px 20px 0px;width: 250px;height: 20px; 
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-moz-border-radius-bottomright: 20px;
	-webkit-border-radius: 20px;
	text-align: center;
	font-size: 16px;
	color: #9C160D;
	float: left;
}

.produit_prixnormalTTC
{
	color: #000000;
	font-size: 16px;
}

.produit_prixnormalHT
{
	color: #000000;
	font-size: 16px;
}

.produit_prixbarreTTC
{
	font-size: 12px;
	text-decoration: line-through;
}

.produit_prixbarreHT
{
	font-size: 12px;
	text-decoration: line-through;
}

.produit_prixpromoTTC
{
	color: #FF0000;
	font-size: 16px;
}

.produit_prixpromoHT
{
	color: #FF0000;
	font-size: 16px;
}

#produit_promotion, #produit_promotion a, #produit_promotion a:link, #produit_promotion a:active, #produit_promotion a:visited
{
	font-size: 18px;
	font-weight: bold;
	color: #FF3300;
}

#produit_promotion a:hover
{
	font-size: 18px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: underline;
}

#produit_bandeau
{
	background: url("/wp-content/uploads/images/styles/perso/grand_bandeau.jpg") no-repeat ;border: 0px solid #ccc ;width: 660px;height: 84px; 
	float:left;color: #000 ; font-size: 12px;
	margin: 10px 0 0 -42px; padding-left: 20px;
}

#produit_petit_bandeau
{
	background: url("/wp-content/uploads/images/styles/perso/petit_bandeau.jpg") no-repeat ;border: 0px solid #ccc ;width: 656px;height: 45px; 
	float:left;color: #000 ; font-size: 12px;
	margin: 10px 0 0 -42px; padding-left: 20px;
}

#produit_bouton_mac
{
	border: 0px solid #ccc;padding: 20px 5px 5px 0;margin: 20px 36px 0 25 0px;width: 155px;height: 40px; float: right;
}

#produit_bouton_pc
{
	border: 0px solid #ccc;padding: 20px 35px 5px 0;margin: 20px 36px 0 25 0px;width: 155px;height: 40px; float: right;
}

#produit_bouton_acheter
{
	border: 0px solid #ccc;padding: 0px 10px 5px 0;margin: 20px 0px 0 100px;width: 130px;height: 40px; float: left;
}

#produit_bouton_tester
{
	border: 0px solid #ccc;padding: 0px 10px 5px 0;margin: 20px 0px 0 100px;width: 200px;height: 40px; float: left;
}

#produit_blocbas
{
	background: #fff ;border: 0px solid #ccc;padding: 0px 0 0 0;margin: 20px 0 0 0px;width: 100%;height: 100%; 
	float:left ;color: #000 ; font-size: 12px;
}

#produit_onglet
{
	letter-spacing: normal;
	font-weight: normal;
}

#produit_onglet h1
{
	font-size: 15px;
	font-weight: bold;
	line-height: normal;
	padding-top: 10px;
	letter-spacing: normal;
}

#produit_onglet h2
{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: normal;
	line-height: normal;
}

#produit_configuration
{
}

#produit_configuration_platform
{
}

#produit_configuration_logo
{
	width: 150px;
}

#produit_configuration_texte
{
}

/*------------------------------------------------*/
/*-----------------------[FAQ]--------------------*/
/*------------------------------------------------*/

#faq_bloc
{
	margin-top: 20px;
	clear: left;
}

#faq_bloc a
{ 
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc a:hover
{
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc a:active
{ 
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc a:visited
{ 
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc .faq-title a
{ 
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc .faq-title a:hover
{
	text-decoration: underline;
	color: #9C160D;
}

#faq_bloc .faq-title a:active
{ 
	text-decoration: none;
	color: #9C160D;
}

#faq_bloc .faq-title a:visited
{ 
	text-decoration: none;
	color: #9C160D;
}

.qa-faq-title
{
	font-size: 16px;
}
